Scilab Function
Last update : 16/06/2004

coeff - coefficients d'une matrice de polynômes

### Calling Sequence

  `[C]=coeff(Mp [,v])`

### Parameters

- `Mp` : matrice de polynômes
- `v` : vecteur (ligne ou colonne) d'entiers des degrés choisis
- `C` : grosse matrice de coefficients

### Description

`C=coeff(Mp)` renvoie dans une grosse matrice `C` les coefficients de la matrice de polynômes `Mp`. `C` est partitionnée comme `C=[C0,C1,...,Ck]` où les `Ci` sont arrangés dans l'ordre décroissant . `k = maxi(degree(Mp))`

`C=coeff(Mp,v)` renvoie la matrice des coefficients avec les degrés dans `v`.

### See Also

`poly`, `degree`, `inv_coeff`,